Commit 3a94fab5 authored by Arnaud Blanchard's avatar Arnaud Blanchard

Fix run.sh when no parameter

parent 94d1e491
......@@ -22,7 +22,7 @@ usage(){
#We will redirect all stdout to stderr ( 1>&2 ) in order to not mix with the stdout of the program we run
{
[ $1 ] || { echo "Missing project directory."; usage; exit 1; }
[ $# -lt 1 ] && { echo "Missing project directory."; usage; exit 1; }
cd $(dirname $0)
blaar_dir="$PWD"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment